[
    {
        "mode": "ADD",
        "result": "mysticalagradditions:nether_star_seeds",
        "catalyst": "mysticalagradditions:insanium:1",
        "energy": 50000,
        "tier": 1,
        "ingredients": [
            "minecraft:nether_star",
            "minecraft:nether_star",
            "minecraft:nether_star",
            "minecraft:nether_star",
            "mysticalagradditions:storage",
            "mysticalagradditions:storage"
        ]

    },    
	{
        "mode": "ADD",
        "result": "mysticalagradditions:awakened_draconium_seeds",
        "catalyst": "mysticalagradditions:insanium:1",
        "energy": 50000,
        "tier": 1,
        "ingredients": [
            "draconicevolution:draconic_ingot",
            "draconicevolution:draconic_ingot",
            "draconicevolution:draconic_ingot",
            "draconicevolution:draconic_ingot",
            "mysticalagradditions:storage",
            "mysticalagradditions:storage"
        ]

    } 
]